/* 
 Theme Name:   Joe's Cookhouse Child
 Theme URI:    
 Description:  
 Author:       bubbleadmin
 Author URI:   https://bubbledigital.ie
 Template:     flatsome
 Version:      1.0

/* Brand Colours
 * Blue #2e3192
 * Red #bf1e2e
*/

/* General css */
.hero-title .text {
	text-shadow: 0 0 10px rgba(0,0,0,0.9);
}

.mobile-right-to-center {
	text-align:right;
}

@media screen and (max-width:550px) {
	.mobile-right-to-center {
		text-align:center;
	}
}
